
I was fifteen years old and took several medications at the same time with the intention of committing suicide. According to what the doctor and my mother reported, I was ‘clinically dead’ for five minutes. HERE is what I saw: I floated in a dark tunnel that seemed alive with circles and a pale-bluish fog. I had never felt so good and so happy, filled with love and peace. Above all, I had the sense that I possessed knowledge about everything. In the distance there was a white light; it was very bright, but it didn't hurt my eyes. Then I noticed that to the left of the light, and illuminated by it, there were several people waving to me in a happy, welcoming way! Suddenly, I felt myself being sucked back.

I opened my eyes and there was my mother, sitting at the side of my hospital bed. I adore my mother but I was nevertheless angry to be back. When my best friend came to visit me, I told her what I had seen: but of course, I let her believe it was a dream so that she wouldn't think I was nuts.

Fast forward to 1976: A friend of mine (who was stationed in Germany), came to see me. By that time, I was married and had had my first baby. She greeted me and suddenly she held out a little red book, saying, ‘My God, Annie you have to read this! I was thinking of you the whole time I was reading it!’ It was Raymond Moody's book ‘Life After Life.’ She made me read some passages from it and I had tears in the eyes. About my experience, I'm sure that I have forgotten some of the details; for example, I have only fleeting memories of having had very clear vision, exceptional hearing, my sense of smell being much more acute and also that there was especially pleasing music.

At first, I was sure about what I remembered, but down here, as time goes by, one forgets and gets confused. I don't feel that I know for sure anymore what it was like. But I am sure about one thing: when I woke up I knew what a stupid thing I had done, and I never tried it again. NEVER COMMIT SUICIDE. YOU MUST WAIT UNTIL IT'S THE RIGHT TIME FOR YOU TO DIE. WE ARE ONLY HERE FOR A SHORT WHILE. I'm no longer afraid of dying, although I am a little afraid of suffering. But my concern, above all, is that when I die, my loved ones down here will not be able to see me (just my body) and may think I have left them forever. If only those that I love, would believe me when I tell them that we will see each other again over there. Then I wouldn't have any fear connected with death. But, I can't tell people they have to believe what I tell them about my NDE; because in religions there is dogma you have to believe. There's no point in an individual trying to insist that other people believe things that they haven't seen for themselves. This is normal: they are the same as I am. Like everyone else, I only believe what I see.
